filename = 'tru.e-ending-1.1.4d.jar'
name = 'True Ending ~ Ender Dragon Overhaul'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [
    '1.21.10',
    '1.21.11',
    '1.21.11-snapshot',
    '1.21.2',
    '1.21.2-Snapshot',
    '1.21.3',
    '1.21.4',
    '1.21.4-Snapshot',
    '1.21.5',
    '1.21.5-Snapshot',
    '1.21.6',
    '1.21.6-snapshot',
    '1.21.7',
    '1.21.8',
    '1.21.9',
    '1.21.9-snapshot'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'tru.e-ending-1.1.4d.jar'

[download]
hash = '1758ded3a3644120b1423cdbaf3a3215140ba5ab'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7127479
project-id = 1094533